{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "kj-tabbar": "/components/kj-tabbar/kj-tabbar",
    "mine-money": "/pages/mine/component/mineMoney",
    "mall-order-form": "/pages/mine/component/mallOrderForm",
    "team-function": "/pages/mine/component/teamFunction",
    "personal-function": "/pages/mine/component/personalFunction"
  }
}